[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.PaletteBitsPerIndex

PaletteBitsPerIndex - bits per palette index, this can be larger than the colors used

## Declaration

Source position: graphtype.pp line 144

`TRawImageDescription.PaletteBitsPerIndex: Byte;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.